Bug 531256 - Review Request: dpm - Disk Pool Manager (DPM)
Summary: Review Request: dpm - Disk Pool Manager (DPM)
Keywords:
Status: CLOSED DUPLICATE of bug 531252
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 531252 531255
Blocks: 531258
TreeView+ depends on / blocked
 
Reported: 2009-10-27 13:54 UTC by Mattias Ellert
Modified: 2010-04-03 16:43 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-03 16:43:53 UTC
Type: ---


Attachments (Terms of Use)

Description Mattias Ellert 2009-10-27 13:54:59 UTC
Spec URL: http://www.grid.tsl.uu.se/review/dpm.spec
SRPM URL: http://www.grid.tsl.uu.se/review/dpm-1.7.3.1-1.fc11.src.rpm

Description:
The LGC Disk Pool Manager (DPM) creates a storage element from a set of disks.
It provides several interfaces for storing and retrieving data such as RFIO
and SRM version 1, version 2 and version 2.2

Comment 2 Ding-Yi Chen 2009-12-21 02:12:17 UTC
Upstream names it as glite, thus, it will be great that your package reflect this.

Also, I cannot found the dependency lcgdm-devel, where does it come from?

Comment 3 Mattias Ellert 2010-04-03 16:43:53 UTC
Merged with main lcgdm package at reviewer's request.

*** This bug has been marked as a duplicate of bug 531252 ***


Note You need to log in before you can comment on or make changes to this bug.